import React, { Component } from "react";
import { getSearchs } from "../../../util";

class SysForm extends Component {
  render() {
    const { form, condition } = this.props;
    return (
      <div className="sysFormWrapper">
        {getSearchs(form, condition, 1)}
      </div>
    );
  }
}

export default SysForm;
